Bonjour,

j'ai tenté une nouvelle installation mais je n'ai pas dépassé le 3ème écran : la vérification prévue sur les droits des répertoires ainsi que sur les modules php ne s'affiche pas, ni le bouton "page suivante". La version php de mon hébergement est la 5.3.13.
J'ai refait 2 fois l'installation des fichiers via ftp, même résultat.
Si quelqu'un peut me donner un coup de pouce…
Merci.

(Copie de la page en question ci-dessous.)




Le 7 oct. 2012 à 09:02, Johan Cwiklinski <jo...@x-tnd.be> a écrit :

Je viens de "releaser" une 0.7.1.1 qui comprend ce correctif, j'ai
remplacé les liens dans les news par le nouveau.


_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à